# Uses of Interface
org.bukkit.potion.PotionBrewer

Packages that use PotionBrewer
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.
org.bukkit.potion
Classes to represent various `potion` properties and manipulation.

## Uses of PotionBrewer in org.bukkit

Methods in org.bukkit that return PotionBrewer
Modifier and Type
Method
Description
`static PotionBrewer`
Bukkit.`getPotionBrewer()`
Gets the potion brewer.
`PotionBrewer`
Server.`getPotionBrewer()`
Gets the potion brewer.

## Uses of PotionBrewer in org.bukkit.potion

Methods in org.bukkit.potion that return PotionBrewer
Modifier and Type
Method
Description
`static @NotNull PotionBrewer`
Potion.`getBrewer()`
Deprecated.
Returns an instance of `PotionBrewer`.
Methods in org.bukkit.potion with parameters of type PotionBrewer
Modifier and Type
Method
Description
`static void`
Potion.`setPotionBrewer(@NotNull PotionBrewer other)`
Deprecated.
Sets the current instance of `PotionBrewer`.